<?php
session_start();
require_once "../../config.php";
require_once "../../../validation.php";
require_once "../../../Helper.php";
require_once '../../database1.php';
require_once "../../check_admin.php";

require_once '../check_edit_page_ajax.php';

class getFilterOfSubCategory extends database{
	public function index($id)
	{
		$where['cl_sub_category_id'] = $id;
		return $this->fetchAll('tb_product_subcategory_filter', $where);
	}
}

$helper = new Helper();
$validation = new validation();

$obj = new getFilterOfSubCategory();
$res = $obj->index($id);



http_response_code(200);
echo json_encode($res);
exit;